SFGPIO(4)

NAME
sfgpio - SiFive GPIO controller

SYNOPSIS
sfgpio* at fdt?

DESCRIPTION
The sfgpio driver provides support for the GPIO ports found on SiFive SoCs. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The sfgpio driver first appeared in OpenBSD 7.2.

AUTHORS
-nosplit The sfgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.